KREVERSI(6)

NAME
kreversi - Reversi for KDE

SYNOPSIS
kreversi [Qt-options] [KDE-options]

DESCRIPTION
kreversi is a simple one player strategy game played against the computer. The playing field is an 8 by 8 square board divided into 64 squares. The game piece used is a colored stone - one side of it is red, the other blue. If a piece is captured by an opposing player, that piece is turned to reveal the color of that player. A winner is declared when one player has more pieces of his own color on the board and if there are no more possible moves. <Insert here>

SEE ALSO
More detailed user documentation is available from help:/kreversi (either enter this URL into konqueror, or run `khelpcenter help:/kreversi').